Netwin Netauth Directory Traversal Vulnerability

Bugtraq ID: 1587
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Aug 17 2000 12:00AM
Updated: Aug 17 2000 12:00AM
Credit: Posted to Bugtraq on August 17, 2000 by Marc Maiffret <marc@eeye.com>.
Vulnerable: NetWin Netauth 4.2
- Apple Mac OS 9 9.0
- BSDI BSD/OS 4.0
- Digital OSF/1 3.2
- FreeBSD FreeBSD 3.0
- FreeBSD FreeBSD 2.2
- HP HP-UX 11.0
- Microsoft Windows 95
- Microsoft Windows NT 4.0
- RedHat Linux 6.2 i386
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun SunOS 4.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus